@import url("/css/header.css");

body{
	direction:rtl;
	text-align:justify;
	clear:both;
	font-family:arial, sans-serif;
	font-size:0.8em;
	color:#828282;
}
img{
	vertical-align:text-bottom;
	border:0;
}
a{
    text-decoration: none;
    color: #828282;
}
a:hover span{
	text-decoration:underline;
}

.mainDiv{
	width:700px;
	margin:0 auto;
}
#footer{
	margin-top:10px;
	padding:3px;
	font-size:1.1em;
	border-top:1px solid #828282;
	color:dimGray;
}
#footer table{
	width:100%;
}
#bbg{
	position:absolute;
	height:100%;
	width:100%;
	top:0;
	left:0;
	background-color:#000;
	z-index:1;
	opacity:0.7;
	display:none;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#imgbox{
	position:absolute;
	display:none;
	z-index:2;
	text-align:center;
	width:100%;
}
#imgbox #boxbg{
	position:relative;
}
#imgbox #imgholder{
	display:inline-block;
	background-color:white;
	position:relative;
	padding:15px;
	margin:0 auto;
	width:710px;
}
#imgbox #imgholder table{
	width:100%;
	margin-top:10px;
}
#imgbox .prev{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer;
	width: 50%;
	height: 100%;
	text-decoration: none;
	z-index:1;
}
#imgbox .next{
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	width: 50%;
	height: 100%;
	text-decoration: none;
	z-index:1;
}
#imgbox #close{
	color:white;
	font-size:1.3em;
	font-weight:bold;
	cursor:pointer;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.nextBox {
	text-align:left;	
	margin:10px 5px;
}
.nextBox a{
	color:#846145;
	font-size:0.8em;
}
.nextBox img{
	margin:2px 3px;
}
.nextBox #cs{
	font-size: 1em;
	color: #828282;
	cursor:default;
}
.nextBox .changeIS, .nextBox .prevIS, .nextBox .nextIS{
	cursor:pointer;
	color:#846145;
	font-size:0.8em;
}
.bullet{
	width:14px;
}
.zoom{
	cursor:pointer;
}
#aboutH{
	color:#a1683b;
	font-weight:400;
	font-size:1.5em;
	margin:20px 0 10px 0;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#homeTable{
	margin:30px;
}
#homeTable td{
	background-image:url('/img/home/home_table_bg.gif');
	background-repeat:no-repeat;
	width:248px;
	height:35px;
}
#homeTable div{
	position:relative;
	top:-24px;
	right:15px;
}
div.imgCon{
	width:676px;
	height:202px;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#aboutTable{
	width:100%;
	color:#846145;
}
#aboutTable td:first-child{
	width:350px;
	padding-left:30px;
}
#aboutTable td{
	vertical-align:top;
}
#aboutTable div{
	padding:8px 0 20px 8px;
	text-align:left;
	font-style:italic;
	color:#565656;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#articlesTable{
}
#articlesTable td{
	vertical-align:top;
}
#articlesTable td:first-child{
	padding-left:25px;
}
#articlesTable h4{
	margin:20px 0 0 0;
}
#articlesTable h4 a{
	color:#5a5959;
}
#articlesTable h3{
	margin-top:0;
	color:#363232;
}
#articlesTable div.underH{
	font-size:0.7em;
}
#articlesTable p a{
	text-decoration:underline;
}
#articlesTable p{
	margin:5px 0;
}
#articlesTable .articleAn:hover{
	background-color:#fef8ee;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#articleAnTable{
}
#articleAnTable td{
	vertical-align:top;
}
#articleAnTable td:first-child{
	padding-left:25px;
	width:325px;
}
#articleAnTable .underH{
	color:#846145;
	font-size:0.8em;
}
#articleAnTable .b_right{
	width:316px;
}
#articleAnTable .b_left{
	width:340px;
}
#articleAnTable a{
	text-decoration:underline;
	color:blue;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#contactTable #info{
	padding-top:15px;
}
#contactTable #info table{
	width:100%;
}
#contactTable #info a{
	color:#5A5959;
}
#contactTable #info a:hover{
	text-decoration:underline;
}
#contactTable td{
	vertical-align:top;
}
#contactTable td:first-child div{
	padding-left:25px;
}
#contactTable table td{
	font-size:1.3em;
	font-weight:bold;
	height:35px;
}
#contactTable img.bullet{
	margin-top:5px;
}
#contactTable input{
	width:223px;
	height:20px;
}
#contactTable textarea{
	position:relative;
	overflow:auto;
	top:8px;
	right:7px;
	width:280px;
	height:80px;
	border-top:0;
	border-bottom:0;
	border-left:0;
	border-right:1px solid #D7D7D7;
}
#contactTable td{
	color:#5A5959;
}
#contactTable .preinput{
	background-image:url('/img/contact/contact_table_bg.gif');
	background-repeat:no-repeat;
	width:339px;
	padding:0;
}
#contactTable .preinput div{
	position:relative;
	top:-8px;
	right:5px;
}
#contactTable .preinput span{
	display:inline-block;
	width:60px;
}
#contactTable .preinput input{
	background-color:transparent;
	border:0;
}
#contactTable input#send{
	background-image:url('/img/contact/send.gif');
	background-color:transparent;
	border:0;
	width:101px;
	height:27px;
	cursor:pointer;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#projTable{
	width:100%;
}
#projTable td:first-child{
	vertical-align:top;
}
#projTable #menu{
	padding:10px 196px 0 0;
}
#projTable #menu img{
	padding:2px 0;
}
#projTable .projectBox span{
	display:inline-block;
	font-size:1em;
	padding:3px 0 10px 5px;
}
#projTable .projectBox img.bullet{
	margin:0 0 2px 10px;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#projAnTable{
	border-top: 1px solid #828282;
    padding-top: 10px;
	width:100%;
}
#projAnTable table{
	width:100%;
}
#projAnTable table a{
	color:#846145;
}
#projAnTable .underimg{
	color:#4C4C4C;
	font-size:1.5em;
}
#projAnTable .about{
	color:#A37A4E;
}
#projAnTable .bullet{
	margin:0 0 3px 8px;
}
#projAnTable .desc{
	color:#4C4C4C;
	margin:5px 0;
}
#projAnTable #shown{
	width:340px;
	cursor:pointer;
}
#projAnTable td.right{
	width:340px;
	height:245px;
	padding-left:10px;
}
#projAnTable td{
	vertical-align:top;
	padding:0;
}
#projAnTable td#minImg img{
	width:102px;
	padding-bottom:12px;
}
#projAnTable td#minImg td{
	width:100px;
	padding:0;
}